<link href="css/searchform_jy.css" rel="stylesheet" type="text/css" />
<script>
$(document).ready(function(){
	if($("#shopkeyword")[0].value==""){
		$("#shopkeyword")[0].value="请输入关键词";
		$("#shopkeyword").focus(function(){
			$("#shopkeyword")[0].value="";
		});
	}
	if($("#shopkeyword")[0].value=="请输入关键词"){
		$("#shopkeyword").focus(function(){
			$("#shopkeyword")[0].value="";
		});
	}
	$("#searchbutton").mouseover(function(){
			if($("#shopkeyword")[0].value=="请输入关键词"){
				$("#shopkeyword")[0].value="";
			}
	});
});
</script>
<div class="shopsearchform">
<form id="searchform" method="get" action="{#CP#}class/index.php">
 
	<div class="searchform">
		商品搜索：<input name="key" type="text" id="shopkeyword" value="{#key#}" class="input" />
    </div>
  
  	<div class="searchform">
  		<select name="catid" id="catid"  >
      		<option value="0" >选择商品分类</option>
	  		{#catlist#}
    	</select>  
  	</div>
  	<div class="searchform">
    	<select name="showbrandid" id="showbrandid"  >
      		<option value="0" >选择品牌</option>
	  		{#brandlist#}
    	</select>  
  	</div>
  
    <div class="searchform">
    	<input name="imageField" id="searchbutton" type="image" src="images/search_hui.gif" border="0" />
    </div>
</form>
</div>
